package com.xzzn.ems.domain.vo;


import com.fasterxml.jackson.annotation.JsonFormat;

import java.util.Date;

/**
 * 电池簇-电池温度等数据入参
 *
 */
public class StatisClusterDateRequest {

    /**
     * 筛选时间
     */
    @JsonFormat(pattern = "yyyy-MM-dd")
    private Date dateTime;

    private String stackId;

    private String clusterId;

    private String siteId;

    public Date getDateTime() {
        return dateTime;
    }

    public void setDateTime(Date dateTime) {
        this.dateTime = dateTime;
    }

    public String getStackId() {
        return stackId;
    }

    public void setStackId(String stackId) {
        this.stackId = stackId;
    }

    public String getClusterId() {
        return clusterId;
    }

    public void setClusterId(String clusterId) {
        this.clusterId = clusterId;
    }

    public String getSiteId() {
        return siteId;
    }

    public void setSiteId(String siteId) {
        this.siteId = siteId;
    }
}
